## php-punic 1.6.3

=== debian/changelog ===
php-punic (1.6.3-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:36:43 +0000

php-punic (1.6.3-1) unstable; urgency=medium

  [ Michele Locati ]
  * CLDR 27

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 19:50:43 -0400

php-punic (1.4.1-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Sat, 28 Feb 2015 13:45:21 -0400
