=== debian/control ===
Source: php-punic
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://punic.github.io/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-punic.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-punic.git

Package: php-punic
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-reccomend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description} toolkit
 Punic is a PHP library using the CLDR data to help localize various
 variables like numbers, dates, units, lists, etc.
